本人微信公众号"aeolian"~

Linux出现wrong ELF class: ELFCLASS64

安装软件时出现问题   ×.so.×:wrong ELF class: ELFCLASS64 ,大致的意思是软件是32位的,需要32位的 ×.so.×动态链接库,而系统是64位的所提供的该 动态链接库×.so.×是64位的,所以不能用。

点赞

Leave a Reply

Your email address will not be published. Required fields are marked *